On 27 May 2017 at 12:25, Thomas Laus <lau...@acm.org> wrote:
> After the
> first boot, I tried to install the pkg system.  The first fault said
> that the libarchive.so.6 was missing.

Yes, the most recent package set available is built against a
pre-ino64 world and depends on older versions of libraries (like
libarchive) than those provided in an ino64 image. In-place upgrades
will work because existing binaries still use the old, not-deleted
libraries, but existing packages won't work against a fresh ino64

You can wait until the next package build (against ino64 world) is
complete, or build your own packages from the ports tree or via
freebsd-current@freebsd.org mailing list
To unsubscribe, send any mail to "freebsd-current-unsubscr...@freebsd.org"

Reply via email to